Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 13:24:34 +0000

Hi Dalal Alarawi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp User 

                             
                                 Hi 
                                                             
                             Tue, 28/03/23 02:33:53 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Tue, 28/03/23 02:33:53 pm  

                      

                             User 

                             
                                 Hi 
                                                             
                             Tue, 28/03/23 02:33:54 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 02:33:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Tue, 28/03/23 02:33:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 02:33:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Tue, 28/03/23 02:33:54 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Tue, 28/03/23 02:34:02 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Tue, 28/03/23 02:34:02 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 02:34:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 02:34:02 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Tue, 28/03/23 02:34:03 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Tue, 28/03/23 02:34:03 pm  

                      

                             User 

                             
                                 Atif Shikoh 
                                                             
                             Tue, 28/03/23 02:34:11 pm  

                                    
                         
                             User 

                             
                                 Atif Shikoh 
                                                             
                             Tue, 28/03/23 02:34:11 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Tue, 28/03/23 02:34:12 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Tue, 28/03/23 02:34:12 pm  

                      

                             User 

                             
                                 4 
                                                             
                             Tue, 28/03/23 02:34:29 pm  

                                    
                         
                             User 

                             
                                 4 
                                                             
                             Tue, 28/03/23 02:34:29 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Our Returns policy can be found at https://www.homeboxstores.com/sa/en/support/solutions/folders/44001185964#   
                                                                     
                                 Tue, 28/03/23 02:34:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at: https://www.homeboxstores.com/sa/en/return    
                                                                     
                                 Tue, 28/03/23 02:34:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.    
                                                                     
                                 Tue, 28/03/23 02:34:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     We are unable to accept returns for Furniture items or items that require assembly after assembly. 
                                                                     
                                 Tue, 28/03/23 02:34:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share your Order number or invoice number to proceed further. 
                                                                     
                                 Tue, 28/03/23 02:34:31 pm  

                      

                             User 

                             
                                 6809151979 
                                                             
                             Tue, 28/03/23 02:35:09 pm  

                                    
                         
                             User 

                             
                                 6809151979 
                                                             
                             Tue, 28/03/23 02:35:10 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter your email address. We will use this email address to communicate with you for your problem. 
                                                                     
                                 Tue, 28/03/23 02:35:10 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Tue, 28/03/23 02:35:25 pm  

                                    
                         
                             User 

                             
                                 [email-masked] 
                                                             
                             Tue, 28/03/23 02:35:25 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"  
                                                                     
                                 Tue, 28/03/23 02:35:26 pm  

                      

                             User 

                             
                                 6 
                                                             
                             Tue, 28/03/23 03:02:08 pm  

                                    
                         
                             User 

                             
                                 6 
                                                             
                             Tue, 28/03/23 03:02:08 pm  

                                    

                                 Hannah HB KSA Bot 

                                     If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account. 
                                                                     
                                 Tue, 28/03/23 03:02:09 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account. 
                                                                     
                                 Tue, 28/03/23 03:02:09 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.  
                                                                     
                                 Tue, 28/03/23 03:02:09 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message. 
                                                                     
                                 Tue, 28/03/23 03:02:10 pm  

                      

                             User 

                             
                                 My order was canceled before it is delivered due to the time it is taking to deliver,but still the refund amount is not credited 
                                                             
                             Tue, 28/03/23 03:03:05 pm  

                                    
                         
                             User 

                             
                                 My order was canceled before it is delivered due to the time it is taking to deliver,but still the refund amount is not credited 
                                                             
                             Tue, 28/03/23 03:03:05 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Tue, 28/03/23 03:03:06 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Tue, 28/03/23 04:40:07 pm  

                                    
                         
                             User 

                             
                                 1 
                                                             
                             Tue, 28/03/23 04:40:07 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Tue, 28/03/23 04:40:07 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Tue, 28/03/23 04:40:07 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Tue, 28/03/23 04:40:22 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Tue, 28/03/23 04:40:22 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 04:40:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 28/03/23 04:40:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Wed, 29/03/23 02:00:37 am  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Fri, 31/03/23 08:12:43 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Fri, 31/03/23 08:12:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Fri, 31/03/23 08:12:45 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958792